// Gravitation, tschechische Texte (Miroslav Panos)
// Letzte nderung 24.01.2021

// Texte in HTML-Schreibweise:

var text01 = "Reset";
var text02 = ["Start", "Pauza", "D&aacute;le"];
var text03 = "Zpomalen&ecaron;";
var text04 = "Vzd&aacute;lenost::";
var text05 = "Hmotnost 1:";
var text06 = "Rychlost 1:";
var text07 = "Hmotnost 2:";
var text08 = "Rychlost 2:";

var text09 = "Kruhov&aacute; trajektorie";
var text10 = "Parabolick&aacute; trajektorie";

var author = "W. Fendt 2020,&nbsp; M. Pano&scaron; 2021";  // Autor (und bersetzer)

// Texte in Unicode-Schreibweise:

var textSelect = ["",
              "\u00DAdaje o trajektorii",
              "Polohy",
              "Vzd\u00E1lenosti",
              "Rychlosti",
              "Zrychlen\u00ED",
              "S\u00EDly",
              "Energie",
              "Momenty hybnosti",
              "Doba ob\u011bhu"];
              
var text11 = "Typ trajektorie:";
var text12 = ["P\u0159\u00EDmka",
              "Elipsa", 
              "Kru\u017Enice (elipsa)", 
              "Elipsa", 
              "Parabola", 
              "Hyperbola"];
var text13 = ["Hlavn\u00ED poloosy:",
              "Polom\u011Bry:",
              "Hlavn\u00ED poloosy:",
              "Poloparametry:",
              "Hlavn\u00ED poloosy:"];
var text14 = "\u010C\u00EDseln\u00E1 v\u00FDst\u0159ednost:";

var text21 = "Polohov\u00E9 \u00FAhly:";
var text22 = "Sou\u0159adnice:";

var text31 = "Vzd\u00E1lenosti:";

var text41 = "Velkosti rychlost\u00ED:";
var text42 = "Slo\u017Eky rychlost\u00ED:";

var text51 = "Velkosti zrychlen\u00ED:";
var text52 = "Slo\u017Eky zrychlen\u00ED:";

var text61 = "Velikosti sil:";
var text62 = "Slo\u017Eky sil:";

var text71 = "Celkov\u00E1 energie:";
var text72 = "Potenci\u00E1ln\u00ED energie:";
var text73 = "Kinetick\u00E1 energie:";

var text81 = "Celkov\u00FD moment hybnosti:";
var text82 = "Jednotliv\u00E9 momenty hybnosti:";

var text91 = "Doba ob\u011Bhu:";

var text101 = "\u010Cas:";
var text102 = "Minim\u00E1ln\u00ED hodnota:";
var text103 = "Maxim\u00E1ln\u00ED hodnota:";
var text104 = "Minim\u00E1ln\u00ED hodnoty:";
var text105 = "Maxim\u00E1ln\u00ED hodnoty:";

var undef = "nedefinov\u00E1no";
var inf = "nekone\u010Dno";
var body1 = "Vrchol 1";
var body2 = "Vrchol 2";

// Symbole und Einheiten (Unicode-Schreibweise):

var decimalSeparator = ",";                                // Dezimaltrennzeichen (Komma/Punkt)
var power10 = "\u00B7 10";                                 // Mal 10 hoch
var kilogram = "kg";
var second = "s";
var minute = "min";
var hour = "h";
var day = "d";
var year = "a";
var meter = "m";
var meterPerSecond = "m/s";
var meterPerSecond2 = "m/s\u00B2";
var newton = "N";
var joule = "J";
var kilogramMeter2PerSecond = "kg m\u00B2 / s";
var degree = "\u00B0";

var symbolAE1 = "a_E1";                                    // Groe Halbachse (Ellipse) fr Krper 1
var symbolAE2 = "a_E2";                                    // Groe Halbachse (Ellipse) fr Krper 2
var symbolAH1 = "a_H1";                                    // Reelle Halbachse (Hyperbel) fr Krper 1
var symbolAH2 = "a_H2";                                    // Reelle Halbachse (Hyperbel) fr Krper 2
var symbolR1 = "r_1";                                      // Radius (Kreis) fr Krper 1
var symbolR2 = "r_2";                                      // Radius (Kreis) fr Krper 2
var symbolHP1 = "p_1";                                     // Halbparameter (Parabel) fr Krper 1
var symbolHP2 = "p_2";                                     // Halbparameter (Parabel) fr Krper 2
var symbolEpsilon = "\u03B5";
var symbolTime = "t";                                      // Aktuelle Zeit
var symbolPhi1 = "\u03C6_1";
var symbolPhi2 = "\u03C6_2";

var symbolX1 = "x_1";
var symbolY1 = "y_1";
var symbolX2 = "x_2";
var symbolY2 = "y_2";

var symbolD = "d";                                         // Abstand
var symbolDMin = "d_min";                                  // Minimaler Abstand
var symbolDMax = "d_max";                                  // Maximaler Abstand

var symbolV1 = "v_1";                                      // Geschwindigkeit von Krper 1
var symbolV2 = "v_2";                                      // Geschwindigkeit von Krper 2
var symbolV1Min = "v_1 min";
var symbolV2Min = "v_2 min";
var symbolV1Max = "v_1 max";
var symbolV2Max = "v_2 max";
var symbolV1x = "v_1x";
var symbolV1y = "v_1y";
var symbolV2x = "v_2x";
var symbolV2y = "v_2y";

var symbolA1 = "a_1";                                      // Beschleunigung von Krper 1
var symbolA2 = "a_2";                                      // Beschleunigung von Krper 2
var symbolA1Min = "a_1 min";                               // Minimale Beschleunigung von Krper 1
var symbolA2Min = "a_2 min";                               // Minimale Beschleunigung von Krper 2 
var symbolA1Max = "a_1 max";                               // Maximale Beschleunigung von Krper 1
var symbolA2Max = "a_2 max";                               // Maximale Beschleunigung von Krper 1 
var symbolA1Tang = "a_1 tang";                             // Tangentiale Beschleunigung von Krper 1
var symbolA1Rad = "a_1 rad";                               // Radiale Beschleunigung von Krper 1
var symbolA2Tang = "a_2 tang";                             // Tangentiale Beschleunigung von Krper 2
var symbolA2Rad = "a_2 rad";                               // Radiale Beschleunigung von Krper 2

var symbolF1 = "F_1";
var symbolF2 = "F_2";
var symbolFMin = "F_min";
var symbolFMax = "F_max";
var symbolF1Tang = "F_1 tang";
var symbolF1Rad = "F_1 rad";
var symbolF2Tang = "F_2 tang";
var symbolF2Rad = "F_2 rad";

var symbolEnergy = "E";
var symbolEnergyPot = "E_pot";
var symbolEnergy1Kin = "E_1 kin";
var symbolEnergy2Kin = "E_2 kin";
var symbolMRed = "\u03BC";
var symbolAngMom = "L";
var symbolAngMom1 = "L_1";
var symbolAngMom2 = "L_2";
var symbolPeriod = "T";
